body {
    -webkit-background-size: 1680px 300px;
    -moz-background-size: 1680px 300px;
    background-size: 1680px 300px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/LEEWOODBannerBG90.jpg?1443569520);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/LEEWOODBanner20.jpg);
    height: 300px;
}

